@charset "UTF-8";

html[data-browse-mode="P"] .only__sp {
	display: none!important;
}
/* PC */
html[data-browse-mode="P"] #pages_feature {
	margin: 50px 0 100px;
}
html[data-browse-mode="P"] #pages_feature h1 {
	margin: 0 0 35px;
	padding: 0;
	text-align: center;
}

html[data-browse-mode="P"] .feature-anchorlink {
	margin: 0 0 0;
}
html[data-browse-mode="P"] .feature-anchorlink ul {
	display: flex;
	justify-content: center;
	flex-flow: wrap;
	gap: 16px;
}
html[data-browse-mode="P"] .feature-anchorlink ul li a {
	display: block;
	border-radius: 5px;
	padding: 10px 20px;
	border: solid 3px #EBEBEB;
	transition: border-color 0.3s ease;
}
html[data-browse-mode="P"] .feature-anchorlink ul li a:hover {
	text-decoration: none;
	color: inherit!important;
	border-color: #3d62ad;
}
html[data-browse-mode="P"] .feature-anchorlink ul li a span {
	position: relative;
	display: inline-block;
	padding: 0 18px 0 0;
}
html[data-browse-mode="P"] .feature-anchorlink ul li a span::after {
	content:"";
	width: 8px;
	height: 8px;
	border-top: solid 2px #333;
	border-right: solid 2px #333;
	transform: rotate(135deg);
	position: absolute;
	right: 0;
	top: calc(50% - 6px);
}
html[data-browse-mode="P"] .feature-section {
	margin: 80px 0 0;
}
html[data-browse-mode="P"] .feature-section h2 {
	margin: 0 0 30px;
	padding: 0;
	font-size: 20px;
	font-weight: bold;
	text-align: center;
}
html[data-browse-mode="P"] .feature-section ul {
	display: flex;
	flex-flow: wrap;
	gap: 25px 20px;
}
html[data-browse-mode="P"] .feature-section ul li {
	width: calc((100% - 20px * 3) / 4);
	font-size: 16px;
}
html[data-browse-mode="P"] .feature-section ul li figure {
	margin: 0 0 8px;
	aspect-ratio: 1 / calc(1 * 163 / 280);
	display: flex;
	align-items: center;
	justify-content: center;
}


/* SP */
html[data-browse-mode="S"] .block-topic-path {
	margin-top: 0;
}
html[data-browse-mode="S"] .block-topic-path a {
	text-decoration: none;
}
html[data-browse-mode="S"] #pages_feature {
	margin: 40px 0 80px;
	padding: 0 16px;
}
html[data-browse-mode="S"] #pages_feature h1 {
	text-align: center;
	margin: 0 0 40px;
	padding: 0;
}

html[data-browse-mode="S"] .feature-anchorlink {
	margin: 0 0 0;
}
html[data-browse-mode="S"] .feature-anchorlink ul {
	display: flex;
	justify-content: center;
	align-items: stretch;
	flex-flow: wrap;
	gap: 0.9rem;
}
html[data-browse-mode="S"] .feature-anchorlink ul li {
	flex: 1;
}
html[data-browse-mode="S"] .feature-anchorlink ul li a {
	display: flex;
	align-items: center;
	justify-content: center;
	height: 100%;
	border-radius: 5px;
	padding: 1.0rem;
	border: solid 3px #EBEBEB;
	text-decoration: none;
}
html[data-browse-mode="S"] .feature-anchorlink ul li a span {
	position: relative;
	display: inline-block;
	text-align: center;
	padding: 0 0 1.2rem;
	font-size: 1.3rem;
}
html[data-browse-mode="S"] .feature-anchorlink ul li a span::after {
	content:"";
	width: 0.8rem;
	height: 0.8rem;
	border-top: solid 2px #333;
	border-right: solid 2px #333;
	transform: rotate(135deg);
	position: absolute;
	right: calc(50% - 0.4rem);
	bottom: 0;
}
html[data-browse-mode="S"] .feature-section {
	margin: 6.0rem 0 0;
}
html[data-browse-mode="S"] .feature-section h2 {
	margin: 0 0 2.0rem;
	padding: 0;
	font-size: 1.6rem;
	font-weight: bold;
	text-align: center;
}
html[data-browse-mode="S"] .feature-section ul {
	display: flex;
	flex-flow: wrap;
	gap: 1.0rem;
}
html[data-browse-mode="S"] .feature-section ul li {
	width: calc((100% - 1.0rem * 1) / 2);
	font-size: 1.4rem;
}
html[data-browse-mode="S"] .feature-section ul li a {
	text-decoration: none;
}
html[data-browse-mode="S"] .feature-section ul li figure {
	margin: 0 0 0.8rem;
	aspect-ratio: 1 / calc(1 * 163 / 280);
	display: flex;
	align-items: center;
	justify-content: center;
}